@charset "UTF-8";
@font-face {
  font-family: "noto-black";
  src: url(../font/NotoSansJP-Black.woff) format("woff");
}
@font-face {
  font-family: "noto-bold";
  src: url(../font/NotoSansJP-Bold.woff) format("woff");
}
@font-face {
  font-family: "noto-medium";
  src: url(../font/NotoSansJP-Medium.woff) format("woff");
}
@font-face {
  font-family: "noto-regular";
  src: url(../font/NotoSansJP-Regular.woff) format("woff");
}
.keyvisual {
  background: url(../img/top/keyvisual_bg.png) no-repeat 35vw center/cover;
  height: 82.3333333333vw;
  max-height: 704px;
  margin: 0 0 6vw 0;
}
@media screen and (min-width: 768px) {
  .keyvisual {
    background: url(../img/top/keyvisual_bg.png) no-repeat 100% center/contain;
  }
}
@media screen and (min-width: 840px) {
  .keyvisual {
    height: 51.833333vw;
    margin: 0 0 60px 0;
  }
}
@media screen and (min-width: 1300px) {
  .keyvisual {
    background: url(../img/top/keyvisual_bg.png) no-repeat 20vw center/cover;
  }
}
.keyvisual__wrapper {
  width: 96%;
  margin: 0 auto;
  max-width: 1440px;
  position: relative;
  height: 100%;
}
.keyvisual__title {
  position: absolute;
  top: 25vw;
  left: 2vw;
  width: 85%;
  max-width: 630px;
}
@media screen and (min-width: 840px) {
  .keyvisual__title {
    top: 13vw;
    width: 80%;
  }
}
@media screen and (min-width: 1300px) {
  .keyvisual__title {
    top: 160px;
    width: 80%;
  }
}
.keyvisual__title img {
  width: 100%;
  height: auto;
}
.keyvisual__img {
  position: absolute;
  right: 0;
  top: 35vw;
  width: 100%;
  max-width: 1300px;
  z-index: 1;
}
@media screen and (min-width: 840px) {
  .keyvisual__img {
    top: 10vw;
  }
}
@media screen and (min-width: 1300px) {
  .keyvisual__img {
    top: 130px;
  }
}
.keyvisual__img img {
  width: 100%;
  height: auto;
}
.keyvisual__lead {
  position: absolute;
  right: 0px;
  bottom: -6vw;
  z-index: 2;
  max-width: 220px;
  width: 30%;
}
@media screen and (min-width: 768px) {
  .keyvisual__lead {
    right: 20px;
    bottom: -45px;
  }
}
.keyvisual__lead img {
  width: 100%;
  height: auto;
}

.reason {
  width: 90%;
  margin: -20vw auto 10vw auto;
  max-width: 1200px;
  padding: 20vw 0 0 0;
}
@media screen and (min-width: 840px) {
  .reason {
    width: 100%;
    margin: -12vw auto 100px auto;
    padding: 12vw 0 0 0;
  }
}
@media screen and (min-width: 1100px) {
  .reason {
    margin: -130px auto 100px auto;
    padding: 130px 0 0 0;
  }
}
.reason__title {
  text-align: center;
  font-size: 3.8rem;
  margin: 0 auto 3vw auto;
  font-family: "noto-bold";
  line-height: 1.5;
}
@media screen and (min-width: 670px) {
  .reason__title {
    font-size: 4.8rem;
    margin: 0 auto 60px auto;
  }
}
.reason__title--small {
  font-size: 2.4rem;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 670px) {
  .reason__title--small {
    font-size: 3.2rem;
  }
}
.reason__title--color {
  color: #0C4065;
}
.reason__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.reason__container {
  width: 100%;
  background: linear-gradient(135deg, #EDF7FF, #CBE3F4);
  border-radius: 10px;
  padding: 8vw 4vw;
  margin: 0 0 5vw 0;
}
@media screen and (min-width: 670px) {
  .reason__container {
    width: 32%;
    padding: 4vw 2vw;
    margin: 0;
  }
}
@media screen and (min-width: 670px) {
  .reason__container {
    padding: 40px 20px;
  }
}
.reason__subtitle {
  font-size: 2.4rem;
  color: #0C4065;
  text-align: center;
  margin: 0 auto 2vw auto;
  font-family: "noto-bold";
  position: relative;
  line-height: 1.3;
}
@media screen and (min-width: 670px) {
  .reason__subtitle {
    font-size: 3rem;
    margin: 0 auto 20px auto;
    line-height: 1.5;
  }
  .reason__subtitle--small {
    font-size: 2.8rem;
  }
}
.reason__img {
  width: 50%;
  margin: 0 auto 2vw auto;
}
.reason__img img {
  width: 100%;
  height: auto;
}
.reason__text {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.6;
}

.workstyle {
  position: relative;
  margin: -20vw 0 15vw 0;
  padding: 20vw 0 0 0;
}
@media screen and (min-width: 840px) {
  .workstyle {
    margin: -12vw 0 5vw 0;
    padding: 12vw 0 0 0;
  }
}
@media screen and (min-width: 1100px) {
  .workstyle {
    margin: -130px 0 50px 0;
    padding: 130px 0 0 0;
  }
}
.workstyle::before {
  content: "";
  position: absolute;
  width: 94%;
  height: 530px;
  right: 0;
  background: linear-gradient(45deg, #EDF7FF, #CBE3F4);
  z-index: 1;
  border-radius: 20px 0 0 20px;
}
@media screen and (min-width: 670px) {
  .workstyle::before {
    width: 98%;
  }
}
.workstyle__wrapper {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
  z-index: 2;
  position: relative;
}
@media screen and (min-width: 670px) {
  .workstyle__wrapper {
    width: 96%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.workstyle__heading {
  width: 90%;
  margin: 0 auto;
  padding: 5vw 0;
}
@media screen and (min-width: 670px) {
  .workstyle__heading {
    width: 35%;
    margin: 110px 2% 0 0;
    padding: 0;
  }
}
.workstyle__title {
  font-size: 2.8rem;
  color: #0C4065;
  line-height: 1.5;
  margin: 0 0 1vw 0;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .workstyle__title {
    font-size: 3.8rem;
    margin: 0 0 20px 0;
  }
}
.workstyle__title--small {
  font-size: 1.8rem;
  display: block;
  margin: 0 0 10px 0;
  font-family: "noto-regular";
  margin: 0;
}
@media screen and (min-width: 670px) {
  .workstyle__title--small {
    font-size: 2.6rem;
  }
}
.workstyle__btn {
  width: 80%;
  margin: 0 0 2vw 0;
}
.workstyle__btn img {
  width: 100%;
  height: auto;
}
.workstyle__btn img:hover {
  opacity: 0.6;
}
.workstyle__text {
  font-size: 1.5rem;
  line-height: 1.6;
}
.workstyle__text--attention {
  font-size: 1.5rem;
  color: #0C4065;
}
.workstyle__text--right {
  text-align: right;
  font-size: 1.4rem;
}
.workstyle__content {
  width: 90%;
  margin: 0 auto 3vw auto;
}
@media screen and (min-width: 670px) {
  .workstyle__content {
    width: 60%;
    margin: 60px 0 0 0;
  }
}
.workstyle__container {
  width: 100%;
  background: #ffffff;
  border-radius: 10px;
  padding: 0;
  box-shadow: 0 0 8px #b7d0e1;
  margin: 0 0 5vw 0;
}
@media screen and (min-width: 670px) {
  .workstyle__container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 25px 0;
  }
}
.workstyle__img {
  width: 100%;
}
@media screen and (min-width: 670px) {
  .workstyle__img {
    width: 32%;
  }
}
.workstyle__img img {
  width: 100%;
  height: auto;
  border-radius: 10px 10px 0 0;
}
@media screen and (min-width: 670px) {
  .workstyle__img img {
    display: none;
  }
}
@media screen and (min-width: 670px) {
  .workstyle__img--pic1 {
    background: url(../img/top/workstyle_img_pic1.jpg) no-repeat center bottom/contain #e4f2fb;
    border-radius: 10px 0 0 10px;
  }
}
@media screen and (min-width: 670px) {
  .workstyle__img--pic2 {
    background: url(../img/top/workstyle_img_pic2.jpg) no-repeat center center/cover;
    border-radius: 10px 0 0 10px;
  }
}
@media screen and (min-width: 670px) {
  .workstyle__img--pic3 {
    background: url(../img/top/workstyle_img_pic3.jpg) no-repeat center center/cover;
    border-radius: 10px 0 0 10px;
  }
}
.workstyle__box {
  width: 100%;
  padding: 4vw 4vw;
  max-width: 730px;
}
@media screen and (min-width: 670px) {
  .workstyle__box {
    width: 68%;
    padding: 25px 20px 15px 20px;
  }
}
.workstyle__subtitle {
  font-size: 2.1rem;
  color: #0C4065;
  margin: 0 auto 0.5vw auto;
  font-family: "noto-bold";
  position: relative;
}
@media screen and (min-width: 670px) {
  .workstyle__subtitle {
    font-size: 2.4rem;
    margin: 0 auto;
  }
}
.workstyle__subtitle--color {
  color: #2191E0;
}
.workstyle__subtitle--small {
  font-size: 1.5rem;
  display: block;
  font-family: "noto-medium";
}
@media screen and (min-width: 840px) {
  .workstyle__subtitle--small {
    display: inline-block;
  }
}
.workstyle__subtitle--point::after {
  position: absolute;
  content: "";
  background: url(../img/top/workstyle_subtitle-point.svg) no-repeat right center/contain;
  width: 78px;
  height: 81px;
  top: -5vw;
  right: 0vw;
  z-index: 2;
}
@media screen and (min-width: 840px) {
  .workstyle__subtitle--point::after {
    top: -55px;
    right: -5px;
  }
}

.recruit {
  width: 90%;
  margin: -20vw auto 10vw auto;
  max-width: 1200px;
  padding: 20vw 0 0 0;
}
@media screen and (min-width: 840px) {
  .recruit {
    width: 100%;
    margin: -12vw auto 0 auto;
    padding: 12vw 0 0 0;
  }
}
@media screen and (min-width: 1100px) {
  .recruit {
    margin: -70px auto 0 auto;
    padding: 70px 0 90px 0;
  }
}
.recruit__heading {
  position: relative;
  margin: 0 0 4vw 0;
}
.recruit__heading::after {
  position: absolute;
  background: url(../img/top/recruit_heading_icon.png) no-repeat left top/contain;
  width: 410px;
  height: 300px;
  left: 550px;
  top: -70px;
  z-index: 1;
}
@media screen and (min-width: 840px) {
  .recruit__heading::after {
    content: "";
    margin: 0 0 60px 0;
  }
}
.recruit__title {
  font-size: 2.8rem;
  color: #0C4065;
  line-height: 1.4;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .recruit__title {
    font-size: 4rem;
  }
}
.recruit__title--small {
  font-size: 1.8rem;
  display: block;
  margin: 0 0 15px 0;
  font-family: "noto-regular";
}
@media screen and (min-width: 670px) {
  .recruit__title--small {
    font-size: 2.6rem;
  }
}
.recruit__content {
  width: 100%;
}
@media screen and (min-width: 670px) {
  .recruit__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
  }
}
.recruit__container {
  width: 100%;
  background: #ffffff;
  border-radius: 10px;
  overflow: hidden;
  padding: 0 0 3vw 0;
  margin: 0 0 5vw 0;
  box-shadow: 0 0 8px #CBE3F4;
}
@media screen and (min-width: 670px) {
  .recruit__container {
    width: 32%;
    margin: 0;
    padding: 0;
  }
}
.recruit__img {
  width: 100%;
  margin: 0 0 4vw 0;
}
@media screen and (min-width: 670px) {
  .recruit__img {
    margin: 0 0 10px 0;
  }
}
.recruit__img img {
  width: 100%;
  height: auto;
  border-radius: 10px 10px 0 0;
}
.recruit__job {
  display: inline-block;
  background: #EDF7FF;
  color: #0C4065;
  font-size: 1.4rem;
  margin: 0 4vw 1vw 4vw;
  padding: 0px 10px;
}
@media screen and (min-width: 670px) {
  .recruit__job {
    margin: 0 20px 13px 20px;
  }
}
.recruit__subtitle {
  color: #0C4065;
  font-size: 1.8rem;
  margin: 0 4vw 1vw 4vw;
  font-family: "noto-medium";
  line-height: 1.5;
}
@media screen and (min-width: 670px) {
  .recruit__subtitle {
    margin: 0 20px 15px 20px;
  }
}
.recruit__list {
  display: grid;
  grid-template-columns: 1fr 2fr;
  margin: 0 4vw 2vw 4vw;
}
@media screen and (min-width: 670px) {
  .recruit__list {
    margin: 0 20px 20px 20px;
  }
}
.recruit__type {
  position: relative;
  color: #0C4065;
  font-size: 1.6rem;
  padding: 0 0 0 35px;
  margin: 0 0 1vw 0;
  font-family: "noto-medium";
}
@media screen and (min-width: 670px) {
  .recruit__type {
    margin: 0 0 5px 0;
  }
}
.recruit__type::before {
  position: absolute;
  content: "";
  background: url(../img/top/recruit_type_icon.svg) no-repeat left top/contain;
  width: 28px;
  height: 24px;
  top: 0;
  left: 0px;
}
.recruit__salary {
  position: relative;
  color: #0C4065;
  font-size: 1.6rem;
  padding: 0 0 0 35px;
  margin: 0 0 1vw 0;
  font-family: "noto-medium";
}
@media screen and (min-width: 670px) {
  .recruit__salary {
    margin: 0 0 5px 0;
  }
}
.recruit__salary::before {
  position: absolute;
  content: "";
  background: url(../img/top/recruit_salary_icon.svg) no-repeat left top/contain;
  width: 28px;
  height: 15px;
  top: 8px;
  left: 0px;
}
.recruit__place {
  position: relative;
  color: #0C4065;
  font-size: 1.6rem;
  padding: 0 0 0 35px;
  font-family: "noto-medium";
}
.recruit__place::before {
  position: absolute;
  content: "";
  background: url(../img/top/recruit_place_icon.svg) no-repeat left top/contain;
  width: 15px;
  height: 22px;
  top: 4px;
  left: 6px;
}

.voice {
  position: relative;
  margin: -20vw 0 15vw 0;
  padding: 20vw 0 0 0;
  position: relative;
}
@media screen and (min-width: 840px) {
  .voice {
    margin: -12vw 0 10vw 0;
    padding: 12vw 0 0 0;
  }
}
@media screen and (min-width: 1100px) {
  .voice {
    margin: -130px 0 50px 0;
    padding: 130px 0 0 0;
  }
}
.voice::before {
  content: "";
  position: absolute;
  width: 94%;
  height: 550px;
  right: 0;
  background: linear-gradient(45deg, #EDF7FF, #CBE3F4);
  z-index: 1;
  border-radius: 20px 0 0 20px;
}
@media screen and (min-width: 670px) {
  .voice::before {
    width: 98%;
    height: 500px;
  }
}
.voice__wrapper {
  width: 90%;
  margin: 0 0 0 auto;
  z-index: 2;
  position: relative;
  padding-left: 5%;
  max-width: calc(50vw + 660px);
}
@media screen and (min-width: 670px) {
  .voice__wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.voice__heading {
  width: 90%;
  margin: 0 auto;
  padding: 5vw 0;
  max-width: 370px;
}
@media screen and (min-width: 670px) {
  .voice__heading {
    width: 35%;
    margin: 140px 0 0 0;
    padding: 0;
  }
}
.voice__title {
  font-size: 2.8rem;
  color: #0C4065;
  line-height: 1.5;
  margin: 0 0 1vw 0;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .voice__title {
    font-size: 3.8rem;
    margin: 0 0 20px 0;
  }
}
.voice__title--small {
  font-size: 1.8rem;
  display: block;
  margin: 0 0 15px 0;
  font-family: "noto-regular";
}
@media screen and (min-width: 670px) {
  .voice__title--small {
    font-size: 2.6rem;
  }
}
.voice__slide {
  width: 50%;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 160px;
}
.voice__btn {
  width: 74px;
  height: 70px;
  cursor: pointer;
}
.voice__btn:hover {
  opacity: 0.6;
}
.voice__text {
  font-size: 1.6rem;
}
.voice__text--attention {
  font-size: 1.4rem;
  color: #0C4065;
}
.voice__content {
  width: 100%;
  margin: 0 0 0 0;
  overflow: hidden;
  padding: 2% 0 2% 2%;
}
@media screen and (min-width: 670px) {
  .voice__content {
    width: 100%;
    margin: 70px 0 0 0;
    padding: 20px 0 20px 0.5%;
  }
}
@media screen and (min-width: 840px) {
  .voice__content {
    max-width: calc(100% - 370px);
  }
}
.voice__container {
  background: #ffffff;
  border-radius: 10px;
  overflow: hidden;
  padding: 0 0 2vw 0;
  box-shadow: 0 0 10px #b7d0e1;
  margin: 0 0 0 0;
  height: 125vw;
}
@media screen and (min-width: 670px) {
  .voice__container {
    padding: 0;
    height: auto;
  }
}
.voice__img {
  width: 100%;
  margin: 0 0 2vw 0;
}
@media screen and (min-width: 670px) {
  .voice__img {
    margin: 0 0 10px 0;
  }
}
.voice__img img {
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;
}
.voice__item {
  display: flex;
  flex-wrap: wrap;
  margin: 0 3vw 1vw 3vw;
  align-items: center;
}
@media screen and (min-width: 670px) {
  .voice__item {
    margin: 0 15px 3px 15px;
  }
}
.voice__name {
  font-size: 2rem;
  color: #0C4065;
  font-family: "noto-bold";
  margin: 0 2vw 0 0;
}
@media screen and (min-width: 670px) {
  .voice__name {
    font-size: 20px;
    margin: 0 20px 0 0;
  }
}
.voice__name--small {
  font-size: 1.3rem;
  margin: 0;
}
@media screen and (min-width: 670px) {
  .voice__name--small {
    font-size: 13px;
  }
}
.voice__age {
  width: auto;
  color: #0C4065;
}
.voice__label {
  background: #0C4065;
  color: #ffffff;
  padding: 0 7px;
  display: inline-block;
  margin: 0 5px 5px 0;
  font-size: 1.4rem;
  border-radius: 3px;
}
.voice__lead {
  margin: 0 3vw 2vw 3vw;
}
@media screen and (min-width: 670px) {
  .voice__lead {
    margin: 0 20px 10px 20px;
  }
}
.voice__text {
  font-size: 1.4rem;
  line-height: 1.7;
}
.voice__text--color {
  color: #0C4065;
  font-size: 1.7rem;
  font-family: "noto-medium";
}
.voice__detail {
  width: 80%;
  margin: 0 auto 2vw auto;
}
@media screen and (min-width: 670px) {
  .voice__detail {
    margin: 0 auto 15px auto;
  }
}
.voice__link {
  width: 100%;
  display: block;
  border-radius: 50px;
  border: 1px solid #0C4065;
  padding: 0.8vw;
  text-align: center;
  color: #0C4065;
  position: relative;
  cursor: pointer;
}
.voice__link::after {
  content: "";
  position: absolute;
  background: url(../img/top/voice_link_icon1.svg) no-repeat center center/cover;
  width: 15px;
  height: 15px;
  right: 20px;
  top: calc(50% - 8px);
}
.voice__link:hover {
  color: #ffffff;
  background: #0C4065;
}
.voice__link:hover::after {
  background: url(../img/top/voice_link_icon2.svg) no-repeat center center/cover;
}

.modal {
  position: absolute;
  top: 20vw;
  left: 0;
  width: 100%;
}
@media screen and (min-width: 840px) {
  .modal {
    top: 12vw;
  }
}
@media screen and (min-width: 1100px) {
  .modal {
    top: 130px;
  }
}
.modal__wrapper {
  width: 100%;
  height: 100%;
  z-index: 4;
  background: rgba(0, 0, 0, 0.7);
  padding: 7vw;
  display: none;
  position: relative;
}
.modal__wrapper--active {
  display: block;
}
.modal__container {
  background: #ffffff;
  padding: 3vw;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  border-radius: 30px;
  display: none;
  position: relative;
}
.modal__container--active {
  display: block;
}
@media screen and (min-width: 670px) {
  .modal__container--active {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 30px;
  }
}
.modal__close {
  position: absolute;
  top: 2vw;
  right: 2vw;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.modal__close:hover {
  opacity: 0.6;
}
.modal__img {
  width: 100%;
  margin: 0 0 3vw 0;
}
@media screen and (min-width: 670px) {
  .modal__img {
    width: 30%;
    max-width: 300px;
    margin: 0;
  }
}
.modal__img img {
  width: 100%;
  height: auto;
}
.modal__box {
  width: 100%;
}
@media screen and (min-width: 670px) {
  .modal__box {
    width: 68%;
  }
}
@media screen and (min-width: 1200px) {
  .modal__box {
    width: 70%;
  }
}
.modal__profile {
  border: 1px solid #0C4065;
  color: #0C4065;
  display: inline-block;
  font-size: 1.3rem;
  padding: 0px 20px;
  margin: 0;
  line-height: 1.4;
}
@media screen and (min-width: 670px) {
  .modal__profile {
    font-size: 1.5rem;
    padding: 0px 5px;
  }
}
.modal__lead {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid #0C4065;
  padding: 0 0 1vw 0;
  margin: 0 0 2vw 0;
}
@media screen and (min-width: 670px) {
  .modal__lead {
    padding: 0 0 3px 0;
    margin: 0 0 10px 0;
  }
}
.modal__name {
  font-size: 2.1rem;
  font-weight: 700;
  margin: 0 1vw 0 0;
  color: #0C4065;
}
@media screen and (min-width: 670px) {
  .modal__name {
    font-size: 2.8rem;
  }
}
.modal__name--small {
  font-size: 1.5rem;
}
@media screen and (min-width: 670px) {
  .modal__name--small {
    font-size: 1.6rem;
  }
}
.modal__label {
  display: inline-block;
  background: #0C4065;
  color: #ffffff;
  font-size: 1.2rem;
  margin: 0 5px 0 0;
  padding: 0px 10px;
  border-radius: 3px;
}
@media screen and (min-width: 670px) {
  .modal__label {
    font-size: 1.4rem;
  }
}
.modal__age {
  margin: 0 1vw 0 0;
  color: #0C4065;
}
.modal__job {
  margin: 0 1vw 0 0;
  color: #0C4065;
}
.modal__lisence {
  margin: 0;
  color: #0C4065;
}
.modal__unit {
  margin: 0 0 1vw 0;
}
@media screen and (min-width: 670px) {
  .modal__unit {
    margin: 0 0 10px 0;
  }
}
.modal__text {
  font-size: 1.3rem;
  line-height: 1.6;
}
@media screen and (min-width: 670px) {
  .modal__text {
    font-size: 1.5rem;
  }
}

.car {
  width: 90%;
  margin: -20vw auto 10vw auto;
  max-width: 1200px;
  padding: 20vw 0 0 0;
}
@media screen and (min-width: 840px) {
  .car {
    width: 100%;
    margin: -12vw auto 100px auto;
    padding: 12vw 0 0 0;
  }
}
@media screen and (min-width: 1100px) {
  .car {
    margin: -130px auto 100px auto;
    padding: 130px 0 0 0;
  }
}
.car__heading {
  position: relative;
}
.car__title {
  font-size: 2.8rem;
  color: #0C4065;
  line-height: 1.5;
  margin: 0 0 2vw 0;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .car__title {
    font-size: 3.8rem;
    margin: 0 0 20px 0;
  }
}
.car__title--small {
  font-size: 1.8rem;
  display: block;
  margin: 0 0 15px 0;
  font-family: "noto-regular";
}
@media screen and (min-width: 670px) {
  .car__title--small {
    font-size: 2.4rem;
  }
}
.car__attention {
  font-size: 1.8rem;
  margin: 0 0 3vw 0;
}
.car__content {
  width: 100%;
}
@media screen and (min-width: 670px) {
  .car__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.car__container {
  width: 100%;
  background: #ffffff;
  border-radius: 10px;
  overflow: hidden;
  padding: 0 0 2vw 0;
  margin: 0 0 5vw 0;
  box-shadow: 0 0 10px #b7d0e1;
}
@media screen and (min-width: 670px) {
  .car__container {
    width: 32%;
    margin: 0;
    padding: 0;
  }
}
.car__img {
  width: 100%;
  margin: 0 0 2vw 0;
}
@media screen and (min-width: 670px) {
  .car__img {
    margin: 0 0 10px 0;
  }
}
.car__img img {
  width: 100%;
  height: auto;
  border-radius: 10px 10px 0 0;
}
.car__type {
  color: #0C4065;
  font-size: 1.8rem;
  font-family: "noto-medium";
  margin: 0 4vw 1vw 4vw;
}
@media screen and (min-width: 670px) {
  .car__type {
    font-size: 1.8rem;
    margin: 0 20px 7px 20px;
  }
}
.car__licence {
  position: relative;
  color: #0C4065;
  font-size: 1.5rem;
  padding: 0 0 0 35px;
  font-weight: 600;
  margin: 0 4vw 4vw 4vw;
}
@media screen and (min-width: 670px) {
  .car__licence {
    margin: 0 20px 20px 20px;
  }
}
.car__licence::before {
  position: absolute;
  content: "";
  background: url(../img/top/car_licence_icon.svg) no-repeat left top/contain;
  width: 28px;
  height: 24px;
  top: 0;
  left: 0px;
}

.environment {
  position: relative;
  margin: -20vw 0 10vw 0;
  padding: 20vw 0 0 0;
}
@media screen and (min-width: 840px) {
  .environment {
    margin: -12vw 0 180px 0;
    padding: 12vw 0 0 0;
  }
}
@media screen and (min-width: 1100px) {
  .environment {
    margin: -130px 0 180px 0;
    padding: 130px 0 0 0;
  }
}
.environment::before {
  content: "";
  position: absolute;
  width: 94%;
  height: 480px;
  right: 0;
  background: linear-gradient(45deg, #EDF7FF, #CBE3F4);
  z-index: 1;
  border-radius: 20px 0 0 20px;
}
@media screen and (min-width: 670px) {
  .environment::before {
    width: 98%;
  }
}
.environment__wrapper {
  width: 90%;
  margin: 0 0 0 auto;
  z-index: 2;
  position: relative;
  padding-left: 5%;
  max-width: calc(50vw + 660px);
}
@media screen and (min-width: 670px) {
  .environment__wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.environment__heading {
  width: 90%;
  margin: 0 auto;
  max-width: 320px;
  padding: 5vw 0;
}
@media screen and (min-width: 670px) {
  .environment__heading {
    width: 35%;
    margin: 110px 0 0 0;
    padding: 0;
  }
}
.environment__title {
  font-size: 2.8rem;
  color: #0C4065;
  line-height: 1.5;
  margin: 0 0 1vw 0;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .environment__title {
    font-size: 3.8rem;
    margin: 0 0 20px 0;
  }
}
.environment__title--small {
  font-size: 1.8rem;
  display: block;
  margin: 0 0 15px 0;
  font-family: "noto-regular";
}
@media screen and (min-width: 670px) {
  .environment__title--small {
    font-size: 2.6rem;
  }
}
.environment__slide {
  width: 50%;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 160px;
}
.environment__btn {
  width: 74px;
  height: 70px;
  cursor: pointer;
}
.environment__btn:hover {
  opacity: 0.6;
}
.environment__text {
  font-size: 1.6rem;
}
.environment__text--attention {
  font-size: 1.4rem;
  color: #0C4065;
}
.environment__content {
  width: 100%;
  margin: 0 0 0 0;
  overflow: hidden;
  padding: 2% 0 2% 2%;
}
@media screen and (min-width: 670px) {
  .environment__content {
    margin: 70px 0 0 0;
    padding: 20px 0 20px 0.5%;
  }
}
@media screen and (min-width: 840px) {
  .environment__content {
    max-width: calc(100% - 320px);
  }
}
.environment__box {
  display: flex;
  flex-wrap: nowrap;
}
.environment__container {
  background: #ffffff;
  border-radius: 10px;
  overflow: hidden;
  padding: 0;
  box-shadow: 0 0 10px #b7d0e1;
  margin: 0 0 0 0;
  height: 42vh;
}
@media screen and (min-width: 670px) {
  .environment__container {
    height: auto;
  }
}
.environment__img {
  width: 100%;
  margin: 0 0 1vw 0;
}
.environment__img img {
  width: 100%;
  height: auto;
  border-radius: 10px 10px 0 0;
}
.environment__subtitle {
  font-size: 1.6rem;
  color: #0C4065;
  position: relative;
  margin: 0 3vw 2vw 3vw;
}
@media screen and (min-width: 670px) {
  .environment__subtitle {
    font-size: 1.8rem;
    margin: 0 20px 10px 20px;
  }
}
.environment__subtitle {
  font-family: "noto-bold";
}
.environment__subtitle::before {
  content: "● ";
}
.environment__text {
  font-size: 1.5rem;
  margin: 0 3vw 1vw 3vw;
}
@media screen and (min-width: 670px) {
  .environment__text {
    margin: 0 20px 10px 20px;
  }
}

.flow {
  width: 90%;
  margin: -20vw auto 10vw auto;
  max-width: 1200px;
  padding: 20vw 0 0 0;
}
@media screen and (min-width: 840px) {
  .flow {
    width: 100%;
    margin: -12vw auto 10vw auto;
    padding: 12vw 0 0 0;
  }
}
@media screen and (min-width: 1100px) {
  .flow {
    margin: -130px auto 100px auto;
    padding: 130px 0 0 0;
  }
}
.flow__title {
  font-size: 2.8rem;
  color: #0C4065;
  line-height: 1.4;
  margin: 0 0 12vw 0;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .flow__title {
    font-size: 3.8rem;
    margin: 0 0 70px 0;
  }
}
.flow__title--small {
  font-size: 1.8rem;
  display: block;
  margin: 0 0 15px 0;
  font-family: "noto-regular";
}
@media screen and (min-width: 670px) {
  .flow__title--small {
    font-size: 2.6rem;
  }
}
@media screen and (min-width: 670px) {
  .flow__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 60px 0;
  }
}
.flow__container {
  width: 100%;
  background: #ffffff;
  border-radius: 10px;
  padding: 5vw;
  box-shadow: 0 0 8px #CBE3F4;
  margin: 0 0 8vw 0;
  position: relative;
}
@media screen and (min-width: 670px) {
  .flow__container {
    width: 48.5%;
    padding: 30px 25px 25px 25px;
    margin: 0;
  }
}
.flow__container::before {
  position: absolute;
  content: "";
  width: 54px;
  height: 60px;
  top: -30px;
  left: calc(50% - 25px);
}
.flow__container--step1::before {
  background: url(../img/top/flow_container_icon1.svg) no-repeat left top/contain;
}
.flow__container--step2::before {
  background: url(../img/top/flow_container_icon2.svg) no-repeat left top/contain;
}
.flow__container--step3 {
  padding: 15vw 5vw 5vw 5vw;
}
@media screen and (min-width: 840px) {
  .flow__container--step3 {
    padding: 10vw 2vw 2vw 2vw;
  }
}
@media screen and (min-width: 1100px) {
  .flow__container--step3 {
    padding: 2vw;
  }
}
.flow__container--step3::before {
  background: url(../img/top/flow_container_icon3.svg) no-repeat left top/contain;
}
.flow__container--step4 {
  padding: 15vw 5vw 5vw 5vw;
}
@media screen and (min-width: 840px) {
  .flow__container--step4 {
    padding: 10vw 2vw 2vw 2vw;
  }
}
@media screen and (min-width: 1100px) {
  .flow__container--step4 {
    padding: 2vw;
  }
}
.flow__container--step4::before {
  background: url(../img/top/flow_container_icon4.svg) no-repeat left top/contain;
}
.flow__container--arrow {
  margin: 0 0 20vw 0;
}
@media screen and (min-width: 670px) {
  .flow__container--arrow {
    margin: 0;
  }
}
.flow__container--arrow::after {
  background: url(../img/top/flow_container_arrow.svg) no-repeat left top/contain;
  position: absolute;
  content: "";
  width: 27px;
  height: 48px;
  right: calc(50% - 12px);
  bottom: -12vw;
  transform: rotate(90deg);
}
@media screen and (min-width: 670px) {
  .flow__container--arrow::after {
    transform: rotate(0deg);
    width: 18px;
    height: 58px;
    bottom: 0;
    right: -28px;
    top: calc(50% - 9px);
  }
}
.flow__container--arrow02 {
  margin: 0 0 20vw 0;
}
@media screen and (min-width: 670px) {
  .flow__container--arrow02 {
    margin: 0;
  }
}
.flow__container--arrow02::after {
  background: url(../img/top/flow_container_arrow.svg) no-repeat left top/contain;
  position: absolute;
  content: "";
  width: 27px;
  height: 48px;
  right: calc(50% - 12px);
  bottom: -12vw;
  transform: rotate(90deg);
}
@media screen and (min-width: 670px) {
  .flow__container--arrow02::after {
    display: none;
  }
}
.flow__subtitle {
  font-size: 2.2rem;
  text-align: center;
  color: #0C4065;
  position: relative;
  font-family: "noto-bold";
  margin: 0 auto 2vw auto;
  position: relative;
}
@media screen and (min-width: 670px) {
  .flow__subtitle {
    font-size: 2.4rem;
    margin: 0 auto 20px auto;
  }
}
.flow__subtitle--small {
  font-size: 1.3rem;
}
.flow__subtitle--step1 {
  position: relative;
}
.flow__subtitle--step1::before {
  position: absolute;
  content: "";
  background: url(../img/top/flow_subtitle_icon1.svg) no-repeat left top/contain;
  width: 30px;
  height: 32px;
  top: 4px;
  left: -35px;
}
.flow__subtitle--step2 {
  position: relative;
}
.flow__subtitle--step2::before {
  position: absolute;
  content: "";
  background: url(../img/top/flow_subtitle_icon2.svg) no-repeat left top/contain;
  width: 50px;
  height: 38px;
  top: -2px;
  left: -55px;
}
.flow__subtitle--step3 {
  position: relative;
}
.flow__subtitle--step3::before {
  position: absolute;
  content: "";
  background: url(../img/top/flow_subtitle_icon3.svg) no-repeat left top/contain;
  width: 40px;
  height: 28px;
  top: 6px;
  left: -50px;
}
.flow__subtitle--step4 {
  position: relative;
}
.flow__subtitle--step4::before {
  position: absolute;
  content: "";
  background: url(../img/top/flow_subtitle_icon4.svg) no-repeat left top/contain;
  width: 35px;
  height: 32px;
  top: 2px;
  left: -43px;
}
.flow__subtitle--att1::after {
  background: url(../img/top/flow_subtitle_att1.svg) no-repeat left top/contain;
  position: absolute;
  content: "";
  width: 160px;
  height: 38px;
  top: -10vw;
  left: -5vw;
}
@media screen and (min-width: 840px) {
  .flow__subtitle--att1::after {
    top: -7vw;
    left: -2vw;
  }
}
@media screen and (min-width: 1100px) {
  .flow__subtitle--att1::after {
    top: -10px;
    left: -2vw;
  }
}
.flow__subtitle--att2::after {
  background: url(../img/top/flow_subtitle_att2.svg) no-repeat left top/contain;
  position: absolute;
  content: "";
  width: 135px;
  height: 38px;
  top: -10vw;
  left: -5vw;
}
@media screen and (min-width: 840px) {
  .flow__subtitle--att2::after {
    top: -7vw;
    left: -2vw;
  }
}
@media screen and (min-width: 1100px) {
  .flow__subtitle--att2::after {
    top: -10px;
    left: -2vw;
  }
}
.flow__text {
  text-align: center;
  font-size: 1.6rem;
}
.flow__notification {
  width: 90%;
  margin: 0 auto 10vw auto;
}
@media screen and (min-width: 670px) {
  .flow__notification {
    width: 60%;
    margin: 0 auto 5vw auto;
  }
}
.flow__notification img {
  width: 100%;
  height: auto;
}